#contactFeedback,
#contactDescription,
#contactFormError,
#contactForm,
#mediadir,
#myentriestable,
#downloads,
#gallery,
#gallery .image,
#gallery .category_image,
#gallery .category_informations {
	-ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-bottom: 30px;
}

#contactFormError {
  width: 100%;
  margin-right: 15px;
  margin-left: 15px;
  background-color: #ff0000;
  font-size: 0.75em;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  color: #ffffff;
  padding-top: 10px;
  padding-bottom: 10px;
  flex: unset;
}

#contactFrame,
.mediadirSearchForm,
/*#mediadir form,*/
#downloads form,
#downloads > .subcategories,
#downloads .file_list,
#gallery .category,
#gallery .category_images {
  margin-right: -15px;
  margin-left: -15px;
  clear: both;
}

#mediadir form {
  display: inline-block;
  width: 100%;
}

#contactFrame > legend {
	display: none;
}

.contact.row,
#mediadir form > p,
#downloads .paging,
#downloads .downloads_category,
#downloads .downloads_file {
	padding-left: 15px;
  padding-right: 15px;
  width: 100%;
  margin: 0;
  display: block;
  float: left;
  margin-bottom: 15px;
}

.contact.row > label,
#mediadir form > p label,
#login fieldset .row label {

/* 20200617 RK: SEIL-295 */
  width: 95%; /*width: 100%;*/

  font-size: 1em;
  margin-bottom: 0.25em;
  font-weight: 500;
}

.contact.row > input,
.contact.row > textarea,
.contact.row > select,
#mediadir form > p > input,
#mediadir form > p> textarea,
#mediadir form > p > select,
#login fieldset .row input {
  width: 100%;
  background-color: rgb(245,245,245);
  border: 1px solid rgb(209,209,209);
  line-height: 2.25em;
  height: 2.25em;
  padding: 0 10px;
  font-weight: 300;
}

/* 20200617 RK: SEIL-295 */
.contact.row > input.contactFormClass_checkbox {
  float: left;
  margin: -6px 10px 0 0;
  width: 3%;
  background-color: #fff; /* ie */
}
.contact.row > .contactFormGroup > input[type=checkbox].contactFormClass_checkboxGroup {
  clear: left;
  margin: 10px 10px 0 0;
  width: 3%;
}

.contact.row > textarea,
#mediadir form > p > textarea {
  line-height: 1.2em;
  height: 6.75em;
  padding-top: 10px;
  padding-bottom: 10px;
}

.contact.row > .contactFormGroup > .contactFormClass_radio,
.contact.row > .contactFormGroup > .contactFormClass_checkbox {
  width: 10%;
  text-align: left;
  vertical-align: top;
  margin-top: 5px;
}

.contact.row > .contactFormGroup > label {
  width: 90%;

/* 20200617 RK: SEIL-295
  margin-left: 20px;*/

}

.contact.row > .contactFormClass_button,
.contact.row > input[type="submit"],
.mediadirButtonSearch,
.mediadirEntry input[type="button"],
#downloads input[type="button"],
#mediadir form > p > input[type="submit"],
#login fieldset input[type="submit"] {
  background-color: rgb(87, 161, 211);
  border: 0px;
  padding: 0 30px;
  line-height: 3.25em;
  height: 3.25em;
  font-size: 0.75em;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  color: #ffffff;
}

.contact.row > .contactFormClass_button:hover,
.contact.row > input[type="submit"]:hover,
.mediadirButtonSearch:hover,
.mediadirEntry input[type="button"]:hover,
#downloads input[type="button"]:hover,
#mediadir form > p > input[type="submit"]:hover ,
#login fieldset input[type="submit"]:hover {
  background-color: rgba(41, 100, 141, 1);
}

.contact.row > .contactFormClass_button[type="reset"] {
  display: none;
}

.mediadirEntry,
#gallery .category_tree,
#gallery .category,
#gallery .category_comment {
  margin-bottom: 30px;
}

#cablecar {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
}

.cablecarSearchForm {
  display: none;
}

#cablecarGoogleMap {
  width: 100%;
  height: 66vh;
}

#mediadir table,
#myentriestable {
  width: 100%;
  border: none;
  border-collapse: collapse;
  float: left;
  overflow: hidden;
}

#mediadir table th,
#myentriestable th {
  background-color: #444; color: #fff; padding: 10px
}

#mediadir table td,
#myentriestable  td {
  padding: 9px 10px;
}

#mediadir table tr:nth-of-type( even ),
#myentriestable tr:nth-of-type( even ) {
  background-color: #F3F3F3;
}

#mediadir table tr:nth-of-type( odd ),
#myentriestable tr:nth-of-type( odd ) {
  background-color:#ddd;
}

#mediadir .infobox {
  display: none;
}

#downloads .breadcrumb {
  padding: 0;
  background-color: transparent;
  margin-bottom: 30px;
}

#downloads .downloads_category {
  border-bottom: 0px solid rgb(209,209,209);
}

#downloads .downloads_category > .icon,
#downloads .downloads_file > .icon {
  display: inline-block;
  margin-right: 15px;
  height: 30px;
}

#downloads .downloads_category > .icon > img,
#downloads .downloads_file > .icon > img {
  height: 100%;
  width: auto;
}

#downloads .downloads_category > .title,
#downloads .downloads_file > .title {
  display: inline-block;
  line-height: 30px;
}

#downloads .downloads_category > .description,
#downloads .downloads_file > .description {
  margin-top: 0;
  margin-left: 45px;
  font-size: 0.75em;
  color: rgba(153,153,153,1);
}

#downloads .downloads_login {
  background-color: rgb(245,245,245) !important;
  padding: 15px !important;
  margin: 0 15px 30px 15px !important;
  width: calc(100% - 30px) !important;
}

#gallery .image a,
#gallery .category_image a,
#gallery .image img,
#gallery .category_image img{
  width: 100% !important;
  height: auto !important;
}

#login fieldset .row {
  width: 100%;
  float: left;
  margin-bottom: 30px;
  margin-right: 0;
  margin-left: 0;
  padding-left: 15px;
  padding-right: 15px;
}

#login fieldset .row  a{
  display: block;
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
  .contact.row,
  #downloads .downloads_category,
  #downloads .downloads_file {
    width: 50%;
    float: left;
    margin-bottom: 30px;
    height: 95px;
  }
  /* Contains textareas with greater height */
  #mediadir form > p {
    width: 50%;
    margin-bottom: 30px;
  }

  .contact.row.form-text,
  .contact.row.form-hr,
  .contact.row.form-textarea {
    width: 100%;
    clear: both;
  }

  .contact.row > input,
  .contact.row > textarea,
  .contact.row > select,
  #mediadir form > p > input,
  #mediadir form > p> textarea,
  #mediadir form > p > select {
    padding: 0 15px;
  }

  .contact.row > textarea,
  #mediadir form > p> textarea {
    height: calc(6.75em + 20px);
  }

  .contact.row > .contactFormClass_button,
  .contact.row > input[type="submit"],
  #mediadir form > p > input[type="submit"],
  #downloads input[type="button"],
  .mediadirEntry input[type="button"],
  #login fieldset input[type="submit"] {
    width: auto;
    min-width: 50%;
  }

  #gallery .category_image,
  #gallery .image,
  #gallery .category_informations {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    width: 50%;
  }

  #gallery .category,
  #gallery .category_images {
    display: flex;
  }

  #login fieldset div.row:nth-child(2),
  #login fieldset div.row:nth-child(3) {
    width: 50%;
  }
}

@media (min-width: 992px) {
  #gallery .category_image,
  #gallery .image {
    -ms-flex: 0 0 33.3333%;
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
    width: 33.3333%;
  }

  #gallery .category_informations {
    -ms-flex: 0 0 66.6666%;
    flex: 0 0 66.6666%;
    max-width: 66.6666%;
    width: 66.6666%;
  }

  .contact.row > .contactFormClass_button,
  .contact.row > input[type="submit"],
  #mediadir form > p > input[type="submit"],
  #downloads input[type="button"],
  .mediadirEntry input[type="button"],
  #login fieldset input[type="submit"] {
    min-width: auto;
  }
}

@media (min-width: 1200px) {
}

@media (min-width: 1680px) {
}

@media (min-width: 1920px) {
}

@media print{
}
